/* This matches the content it is meant to replace - Most CSS has been copied from the original  */

.dunstan-block-insurance-dd{

	display: flex;
	flex-direction: column;

	.gb-container{

		&.gb-container--light-green{

			background-color: #f9fcf8;
			
		}

		&.gb-container--green{

			background-color: #e2f0d9;
			
		}

		.gb-inside-container{

			&.gb-inside-container--900{

				padding: 4%;
				max-width: 900px;
				margin-left: auto;
				margin-right: auto;
			}

			&.gb-inside-container--1200{

				max-width: 1200px;
				margin-left: auto;
				margin-right: auto;
			}

			.gb-headline-sub-insurance{

				text-align: center;
				padding-bottom: 60px;

			}

			.gb-inside-container-text{

				/*padding-bottom: 4%;*/

			}

			.gb-headline-text{

				text-align: center;

			}
		}

		&.block-accordion-2{

			padding: 0 4% 4%;

			.gb-inside-container--900{

				padding: 0% 4%;
				
			}

			+ &.block-accordion-2{

				.gb-inside-container--900{

					padding: 4% 4% 0%;

				}
			}
		}
	}

	.headline-h1{

		text-align: center;
		padding-bottom: 3%;

	}

	.gb-button-wrapper{

		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: center;
		clear: both;

		margin-left: 12px;

	}
}

